RubyGems Navigation menu

polymer 1.0.0.beta.4

Polymer simplifies the creation of sprite images for web applications, while also generating nifty Sass mixins. CSS files are available for non-Sass users.

Versions:

  1. 1.0.0.beta.7 - February 02, 2011 (44.5 KB)
  2. 1.0.0.beta.6 - November 01, 2010 (45.5 KB)
  3. 1.0.0.beta.5 - October 31, 2010 (45 KB)
  4. 1.0.0.beta.4 - September 29, 2010 (44 KB)
  5. 1.0.0.beta.3 - September 24, 2010 (43.5 KB)

Runtime Dependencies (2):

  • rmagick >= 2.13
  • thor >= 0.14.0
  • Development Dependencies (4):

  • cucumber >= 0.8.5
  • haml >= 3.0.18
  • ronn >= 0.7.3
  • rspec >= 2.0.0.beta.19
  • Owners:

    Authors:

    • Anthony Williams

    SHA 256 checksum:

    6e8297e354f97d3fd4bc774a5d4a65fc535fb03e540154ec1a613ccfe3bff7e3

    Total downloads 12,069

    For this version 2,316

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: